Subject: Re: [precis] draft-ietf-precis-mappings - language suggestions

From: Heather Flanagan <[email-masked]>
Date: Mon, 11 Nov 2013 12:34:59 -0800

On 11/11/13 12:32 PM, Heather Flanagan wrote:
> Hello authors,
> 
> I attended the PRECIS WG meeting last week and was looking through your
> mappings document.  I don't suggest knowing much about the technology
> space, but I do have some suggestions regarding making the language a
> bit more clear.  I'm suggesting this purely as an individual, not as RFC
> Series Editor.  I hope you find the suggestions useful!
> 
> -Heather Flanagan
> 

Apologies, I meant to send this to the list as well!